Subject: Re: bug#17046: 24.3.50; On startup emacs frame has no minibuffer or windows decorations

From: Juanma Barranquero <[email-masked]>
Date: Thu, 27 Mar 2014 16:06:36 +0100

Version: 24.4

On Thu, Mar 27, 2014 at 12:05 AM, Juanma Barranquero <[email-masked]> wrote:

> In other words, I can remove the workaround for bug#14795 because it
> is unnecessary now.

Robert confirms that the change currently committed to the release
branch fixes the original problem (bad frames when restoring Emacs
from desktop) so I'm closing this report.

> The GTK bug with (tool-bar-lines . 0) should be filed as a new bug,
> IMHO, perhaps with a pointer to this one.

I'll do that.